Saturday, May 28, 2016

Security Update: php, libxml2, and libxslt

Three security updates were released this morning for Slackware 14.0 and newer:
  • libxslt: upgraded to 1.1.29
  • php: upgraded to 5.6.22
  • libxml2: upgraded to 2.9.4
Meanwhile in current, some bug fixes were pushed as well:
  • sysvinit-scripts: fix cgroup, cgmanager, and cgproxy handling 
  • ghostscript: use bundled openjpeg library
  • lxc: merge rc.S changes
  • qeegie: upgraded to 1.3
  • rc.dropbear is now executable in the images